create table apsch
(
	schedule_name	VARCHAR(16),
	schedule_date	VARCHAR(8),
	online_start	VARCHAR(14),
	online_end	VARCHAR(14),
	weekly_sun	INTEGER,
	weekly_mon	INTEGER,
	weekly_tue	INTEGER,
	weekly_wed	INTEGER,
	weekly_thu	INTEGER,
	weekly_fri	INTEGER,
	weekly_sat	INTEGER,
	specific1	VARCHAR(6),
	specific2	VARCHAR(6),
	specific3	VARCHAR(6),
	specific4	VARCHAR(6),
	specific5	VARCHAR(6),
	specific6	VARCHAR(6),
	specific7	VARCHAR(6),
	schedule_time	VARCHAR(4),
	max_retry_count	INTEGER,
	cmd_line	VARCHAR(256)
);
